@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400..700;1,400..700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body,
p {
    font-family: "Roboto", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Arimo", sans-serif;
}

section {
    overflow-x: hidden;
}

.btn-read-more {
    background: #fff;
    padding: 15px 20px;
    border-radius: 50px;
    padding: 5px 10px;
    border-radius: 50px;
    border: 1px solid #3E8D88;
    font-size: 16px;
}

.btn-read-more .fa-solid {
    color: #fff;
    background: #3E8D88;
    padding: 10px;
    border-radius: 50px;
}

.phone-text {
    line-height: 1.7;
}


.lati-wrapper {
    background-color: #007848 !important;
}

.rightponeicon {
    border: 2px solid #FFF;
    border-radius: 8px;
    padding: 20px 20px 20px 60px;
    color: #FFF;
    text-decoration: none;
    background: url("../images/icon-phone.png") no-repeat;
    background-position: 10px 10px;
}

.rightponeicon:hover {
    border: 2px solid #FFF;
    border-radius: 8px;
    padding: 20px 20px 20px 60px;
    color: #FFF;
    text-decoration: none;
    background-color: #083c27;
}



a.mainservices {
    text-align: center;
    min-height: 450px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 15px #949191;
    width: 100%;
    margin: 0px 0px 0px 30px;
    border-radius: 40px;
}

a.mainservices2 {
    text-align: center;
    background-color: #007848;
    min-height: 450px;
    color: #FFF;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 15px #949191;
    width: 100%;
    margin: 0px 0px 0px 30px;
    border-radius: 40px;
}

a.mainservices2 h3 {
    color: #FFF !important;
}

a.mainservices2 p {
    color: #FFF !important;
}

.ttnp {
    text-decoration: none;
    width: 100%;
    background: url(../images/btn1.png) no-repeat center center / cover;
    display: flex;
    margin: 0 auto;
    text-align: center;
    background-size: 100%;
    font-size: 48px;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 800;
    height: 520px;
    justify-content: center;
    align-items: center;
}

.ttnp a {
    text-decoration: none;
    color: #fff;
}

.payment {
    margin: 30px 0px 0px 0px;
    display: block;
}

.footerbg {
    background: url(../images/footerbg.jpg) no-repeat center center / cover;
    border-radius: 50px;
    overflow: hidden;
    margin-top: -100px;
    padding: 0px 25px;
}
.servicebox img {
    width: 100%;
}

.ourcat {
    text-align: center;
    color: #FFF;
    margin: 0px 0px;
    padding: 50px 0px;
}

.catnew {
    width: 100%;
    margin: 0px auto;
    display: block;
}

a.servicebox {
    color: #FFF;
    text-decoration: none;
    text-align: center;
    display: block;
    margin-bottom: 50px;
}

a.servicebox h5 {
    padding: 10px 0px;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
}

.hrline {
    background: #FFF;
    height: 1px;
    width: 100%;
    margin: 50px 0px;
}

.liverbgnew {
    background: url(../images/liverbg.jpg) no-repeat center center / cover;
    min-height: 400px;
    padding: 150px 200px 250px 50px;
}

.liverbgnew h3 {
    color: #ff4b00;
    text-transform: uppercase;
}

.livermain {
    width: 80%;
    margin: 0px auto;
}

.silverpro {
    background: url(../images/sliverpro.jpg) no-repeat center center / cover;
    display: block;
    margin: 30px auto 50px auto;
    padding: 50px 100px !important;
    border-radius: 50px;
}

.sleepproblems {
    border-radius: 14px;
    overflow: hidden;
    border: 3px solid #007848;
}

.silverpro h3 {
    color: #ff4b00;
    text-transform: uppercase;
}

.silverpro img {
    width: 100%;
}

.spacer {
    margin-top: 50px;
    margin-bottom: 50px;
}

.add {
    background: url("../images/text-rightbg.jpg") no-repeat;
    background-position: left -30px center;
}

.Digestion {
    background: #e5f1ec;
    border-radius: 30px;
    padding: 40px 50px;
}

.Digestion h3 {
    color: #007848;
}

.Digestion2 {
    background: #e5f1ec;
    border-radius: 30px;
    padding: 40px 50px;

}

.Digestion2 h3 {
    color: #007848;
}

.art {
    background: #ffeee5;
    padding: 50px 40px;
    border-radius: 30px;
    height: fit-content;

}

.art h3 {
    color: #ff5800;
}

.artimg {
    position: relative;
    width: 100%;
}

.artimg2 {
    position: relative;
    width: 100%;
}

.imgright {}

.low {
    background: url("../images/text-leftbg.jpg") no-repeat;
    background-position: right 0px center;
    overflow: hidden;
}


.Circulation {
    background-color: #007848;
    color: #FFF;
    padding: 60px 0px;
    margin: 60px 0px;
}

.Circulation h3 {
    font-size: 19px;
}

.Circulation p {
    font-weight: 400;
}

.dirimg {
    border-radius: 30px;
    max-width: 100%;

}

.spacer h3 {
    color: #007848;
    font-size: 24px;
}

.sugarbg {
    background: #ffeee5;
    padding: 50px 50px;
    border-radius: 30px;
}

.sugart {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.sugart h3 {
    font-size: 19px;
    color: #ff4b00;
    text-transform: uppercase;
}

.sugarbg img {
    width: 100%;
}

.sugart2 {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.sugart2 h3 {
    font-size: 19px;
    color: #007848;
    text-transform: uppercase;
}

.kidny img {
    width: 100%;
}

.sugarbgbtn {
    width: 100%;
    position: absolute;
    left: 0;
    margin: -40px 0px 0px -15%;
}

.dia-wrapper {
    background: url(../images/test.jpg) no-repeat center center / cover;
    margin: 50px 0px;
}

.dia {
    margin: 200px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    text-align: center;
    width: 80%;
}

.dia h3 {
    color: #007848;
    text-transform: uppercase;
}


.kidny {
    background: #e5f1ec;
    padding: 50px 50px;
    border-radius: 30px;
    margin: 20px 0px 50px 0px;
}

.bl {
    width: 100%;
}

.linenew {
    display: block;
    width: 70%;
    border: 2px solid #007848;
    text-align: center;
    padding: 0px 50px;
    margin: 80px auto 50px auto;
    border-radius: 30px;
}

.linenew h3 {
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    color: #007848;
    text-align: left;
    left: -250px;
    position: relative;
    top: -13px;
    padding: 0 15px;
    display: inline-block;
    background: white
}

.linenew p {
    text-align: justify;
}

.linenew2 {
    display: block;
    border: 2px solid #ff5500;
    text-align: center;
    width: 70%;
    padding: 0px 50px;
    margin: 25px auto 80px auto;
    border-radius: 30px;
}

.linenew2 h3 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: bold;
    color: #ff5500;
    text-align: left;
    left: -250px;
    position: relative;
    top: -13px;
    padding: 0 15px;
    display: inline-block;
    background: white
}

.linenew2 p {
    text-align: justify;
}

.orth {
    border-radius: 80px;
    overflow: hidden;
    margin-bottom: 50px;
    width: 100%;
}

.shopnow-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
    margin: 0 auto 50px auto;
}

.shopnow-wrapper2 {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
    margin: 20px auto -23px auto;
}

a.shopnowne {
    background: #ff4b00;
    margin: 10px 30px;
    padding: 10px 20px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
    box-shadow: 0px 3px 0px #007848;
    border-radius: 15px;
}

a.shopnowne2 {
    background: #007848;
    margin: 30px 0px;
    padding: 18px 20px 18px 20px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 14px;
    text-decoration: none;
    box-shadow: 0px 3px 0px #ff4b00;
    border-radius: 15px;
    line-height: 0px;
    text-align: right;
}

.shopnowne2 {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
}

.shopnowne2 img {
    width: 50px;
}

.shopnowne2 .numbers {
    line-height: 1.4;
}

.newarrivalbg {
    background-color: #007848;
    color: #FFF;
    padding: 50px 0px;
}

.newarrivalbg img {
    width: 100%;
    height: auto;
}

.newarr {
    display: flex;
    justify-content: center;
    align-items: center;
}

.newarrivalbg h4 {
    font-size: 16px;
    text-align: center;
    margin: 10px 0px;
    text-transform: uppercase;
}



/*********Navigation************/

.navbar ul.navbar-nav li {
    padding: 0 15px;
}

.navbar ul.navbar-nav li a {
    font-size: 18px;
    color: #FFF;
}

.navbar ul.navbar-nav li a.nav-link.active {
    color: #FFF;
    font-weight: 500;
}

.top-search input.form-control {
    border: none;
}


/**************** Banner Slider ************************/
#carouselAnesth .carousel-caption h5 {
    font-size: 62px;
    color: #ffffff;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 800;
    text-shadow: 3px 3px 15px #07623e;
}

#carouselAnesth .carousel-caption h4 {
    font-size: 62px;
    color: #FFF;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 800;
    line-height: 15px;
}

#carouselAnesth .carousel-caption {
    bottom: 18rem !important;

    text-align: right;
    float: right;
    right: 0px;
    margin-right: 13%;
    margin-left: 0;
    top: 25%;
}

#carouselAnesth .carousel-caption .btn-read-more {
    background: #ff4b00;
    padding: 10px 15px 10px 15px;
    border-radius: 10px;
    color: #FFF;
    box-shadow: 0px 2px 0px 0px #FFF;
    margin: 40px 20px 0px 0px;
    border: none;
}

#carouselAnesth .carousel-caption .btn-read-more2 {
    background: #007848;
    padding: 7px 15px 16px 15px;
    border-radius: 10px;
    color: #FFF;
    box-shadow: 0px 2px 0px 0px #FFF;
    margin: 40px 20px 0px 0px;
    border: none;
    font-size: 12px;
    text-align: right;
    line-height: 0px;
}

#carouselAnesth .carousel-caption .btn-read-more .fa-solid {
    color: #fff;
    background: #3E8D88;
    padding: 15px;
    border-radius: 50px;
}

#carouselApex .top-banner {
    display: flex;
    justify-content: center;
    padding-left: 132px;
}

#carouselApex ul.top-banner li {
    list-style: none;
}

#carouselApex ul.top-banner li h2 {
    color: #00427b;
    font-size: 46px;
    font-weight: bold;
    padding-top: 40px;
}

#carouselApex ul.top-banner li p {
    color: #000;
    font-size: 20px;
}

#carouselApex ul.top-banner li .contact-now {
    background-color: #0E76BC;
    color: #fff;
    font-size: 16px;
}

/**************** 3-Box-Doctors ************************/
#three-boxdoctors .container {
    background-color: #FFF;
    ;
    padding: 40px 60px;
}

#three-boxdoctors .doctor-box h2 {
    font-size: 18px;
    color: #DF691A;
    font-weight: 500;
}

#three-boxdoctors .doctor-box h3 {
    font-size: 20px;
    color: #000;
    font-weight: bold;
}

#three-boxdoctors .doctor-box p {
    font-size: 16px;
    color: #959595
}

#three-boxdoctors .doctor-box {
    position: relative;
    padding: 30px 10px;

}

/*#three-boxdoctors .doctor-box:hover{background: #DF691A;}*/

/*-----------About Us----------------*/


#about-us .about-content h2 {
    color: #3E8D88;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
}

#about-us .about-content h3 {
    color: #000;
    font-size: 20px;
    font-weight: 600;
}

#about-us .about-content p {
    color: #959595;
    line-height: 2;
    font-size: 16px;
    font-family: "Roboto", sans-serif;
}


/***************Our Services*********************/

#our-services {
    background-image: url(../images/servicesbg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

#our-services h4 {
    font-size: 42px;
    color: #000;
    text-align: center;
    font-weight: 600;
}

#our-services p {
    font-size: 16px;
    color: #959595;
    text-align: center;
}

#our-services .our-services-box {
    padding: 30px;
    background-color: #fff;
    max-height: 285px;
}

#our-services .our-services-box img {
    max-width: 85px !important;
    height: 85 !important;
    padding-bottom: 20px;
}

#our-services .our-services-box h3 {
    text-align: left;
    font-size: 20px;
    color: #000;
    font-weight: 500;
}

#our-services .our-services-box p {
    font-size: 16px;
    color: #959595;
    text-align: left !important;
}


/************Why Choose Us*************/
#why-choose {
    background: #3E8D88;
}

#why-choose .why-choose-content h3 {
    font-size: 42px;
    color: #fff;
    font-weight: 500;
}

#why-choose .why-choose-content p {
    font-size: 16px;
    color: #FFF;
    text-align: left !important;
    padding: 20PX 0;
    line-height: 2;
}




/************Testimonials*************/
#testimonials {
    overflow: hidden;
    background-color: #ECF3FF;
}

.testimonials-section {
    padding: 50px 0
}

.testimonials-section h4 {
    font-size: 42px;
    color: #fff;
    text-align: center;
    font-weight: 600;
}

.testimonials-section p {
    font-size: 16px;
    color: #fff;
    text-align: center;
}

#testimonials-slider .fas {
    font-size: 42px;
    padding: 20px 0;
    color: #6F6969;
}

#testimonials-slider p {
    font-size: 20px;
    text-align: justify;
    color: #878686;
    line-height: 1.6;
}

#testimonials-slider p strong {
    color: #6F6969;
    font-size: 20px
}

#testimonials-slider .item {
    padding: 24px;
    max-width: 840px;
    margin: 40px auto;
    border-radius: 30px;
}

/***********Owl Carousel Dots css************/
#carouselApex .owl-nav {
    margin: 0;
    padding: 0;
    width: 100%;
    position: absolute;
    left: 0;
    top: 40%
}

#carouselApex .owl-nav .owl-prev {
    position: absolute;
    left: -10px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}

#carouselApex .owl-nav .owl-next {
    position: absolute;
    right: 0;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px
}

#carouselApex .owl-nav button {
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: rgba(22, 54, 131, 0.8) !important;
    transition: all 0.5s ease;
}

#carouselApex .owl-nav button:hover {
    background-color: rgba(22, 54, 131, 1) !important;
}

#carouselApex .owl-nav button span {
    display: block;
    color: #fff;
    font-size: 42px
}

#carouselApex .owl-nav button:hover {
    background-color: rgba(22, 54, 131, 1) !important;
}

#testimonials .owl-dots {
    text-align: center;
}

#testimonials .owl-dots button.owl-dot.active span,
#testimonials .owl-dots button.owl-dot:hover span {
    background-color: #FEAE00;
    border: 1px solid #FEAE00 !important;
    border-radius: 50%;
    height: 12px;
    width: 12px;
    position: absolute;
    top: 0px;
    left: 0px;
}

#testimonials .owl-dots button.owl-dot {
    border: 1px solid #00427b !important;
    background: white;
    border-radius: 50%;
    height: 14px;
    width: 14px;
    position: relative;
    margin: 0 5px;
}

#testimonials .owl-dots {
    position: relative;
    right: 20px;
    bottom: 28px;
}

/*************Blogs *******************/
#blogs h5 {
    color: #3E8D88;
    font-size: 16px;
    text-align: center;
}

#blogs h4 {
    font-size: 42px;
    color: #000;
    text-align: center;
    font-weight: 600;
}

#blogs p {
    color: #959595;
    font-size: 16px;
    text-align: center;
}

#blogs .card .card-body h5 {
    text-align: left !important;
    font-size: 18px;
    color: #000
}

#blogs .card .card-body p {
    text-align: left !important;
    font-size: 16px;
    color: #959595;
}

#blogs .card {
    border: none;
}

#blogs .card figcaption {
    background: #DF691A;
    max-width: fit-content;
    padding: 5px;
    font-size: 14px;
    color: #fff;
    margin-top: -31px;
    margin-left: 20px;
    position: relative;
    z-index: 99;
}

#blogs .blogs-right img {
    padding: 10px 0;
}


/*******************Take Action ****************************/

#take-action {
    background-image: url(../images/take-action.png);
    background-size: cover;
    background-repeat: no-repeat;
}

#take-action .take-action-content h3 {
    font-size: 42px;
    color: #fff;
    font-weight: 500;
}

#take-action .take-action-content p {
    font-size: 16px;
    color: #FFF;
    text-align: left !important;
    padding: 20PX 0;
    line-height: 2;
}

#take-action .btn-submit {
    background: #DF691A;
    font-size: 16px;
    color: #fff;
}


/************CopyRight **********/
#footer {
    background: #007848;
}

.footer-about ul {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.footer-about ul li {
    list-style: none;
    margin: 0 5px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #50A4DC;
    border-radius: 50px;
    text-align: center;
}

.footer-about ul li a {
    color: #50A4DC;
    font-size: 16px;
}

.footer-about p {
    color: #fff;
    font-size: 14px;
    padding-top: 10px;
}

.footer-links h4 {
    font-size: 20px;
    color: #fff;
}

ul.footer-menus {
    padding: 0
}

ul.footer-menus li {
    list-style: none;
    line-height: 2.2;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

ul.footer-menus li a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
}

.sign-up h4 {
    color: #DF691A;
    font-size: 16px;
}

.copyright {
    color: #6399BE;
    font-size: 14px;
    text-align: center;
}


/******OWL Carousel banner slider******/


#banner-slider .banner-caption h5 {
    font-size: 62px;
    color: #ffffff;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 800;
    text-shadow: 3px 3px 15px #07623e;
}

#banner-slider .banner-caption h4 {
    font-size: 62px;
    color: #FFF;
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    font-weight: 800;
    line-height: 15px;
}

#banner-slider .banner-caption {
    bottom: 18rem !important;

    text-align: right;
    float: right;
    right: 0px;
    margin-right: 13%;
    margin-left: 0;
    top: 25%;
    position: absolute;
}

#banner-slider .banner-caption .btn-read-more {
    background: #ff4b00;
    padding: 10px 15px 10px 15px;
    border-radius: 10px;
    color: #FFF;
    box-shadow: 0px 2px 0px 0px #FFF;
    margin: 40px 20px 0px 0px;
    border: none;
    display: flex;
    align-items: center;
    width: fit-content;
    justify-content: flex-end;
}

#banner-slider .banner-caption .btn-read-more2 {
    background: #007848;
    padding: 7px 15px 16px 15px;
    border-radius: 10px;
    color: #FFF;
    box-shadow: 0px 2px 0px 0px #FFF;
    margin: 40px 20px 0px 0px;
    border: none;
    font-size: 12px;
    text-align: right;
    line-height: 26px;
    display: flex;
    align-items: center;
    width: fit-content;
    justify-content: flex-end;
}

#banner-slider .banner-caption .banner-caption-btn {
    display: flex;
    justify-content: flex-end;
}

.sugart a {
    color: #07623e;
    text-decoration: none;
}

.sugarbgbtn .shopnowne2 {
    margin: 5px 0;
}

@media only screen and (max-width: 992px) {

    #carouselAnesth .carousel-caption h5 {
        font-size: 42px;
        margin-bottom: 15px;
    }

    #carouselAnesth .carousel-caption h4 {
        font-size: 52px;
    }

    .mainservices,
    .mainservices2,
    #three-boxdoctors .doctor-box {
        margin: 0px !important;
        min-height: auto;
    }

    .dia {
        margin: 0;
        width: 100%;
        padding: 0 20px;
    }

    .silverpro {
        border-radius: 0;
        padding: 80px 20px 40px !important;
    }

    .liverbgnew {
        padding: 100px 0px;
        background: #FFEEE5;
    }

    .ttnp {
        font-size: 40px;
        height: 380px;
    }

    .dirimg {
        margin-bottom: 20px;
    }

    .sugarbgbtn {
        width: 100%;
        position: absolute;
        left: 0;
        margin: -65px 0px 0px;
    }

    .sleepproblems {
        margin-bottom: 30px;
    }

    .linenew2,
    .linenew {
        width: 100%;
    }
    .navbar-brand img {
    width: 200px;
}
button.navbar-toggler{
    display: none !important;
}
.carousel-item{
       position: relative;
    }
.carousel-item:before {
    inset: 0;
    position: absolute;
    background: rgba(0, 0, 0, .5);
    content: "";
}
}

@media only screen and (max-width: 600px) {
    .carousel-item{
        height: 50vh;
    }
     .carousel-item img{
        height: 100%;
        object-fit: cover;
        object-position: center left;
     }
     #carouselAnesth .carousel-caption{
        display: block !important;
     }
     #carouselAnesth .carousel-caption h5 {
        font-size: 17px;
        margin-bottom: 15px;
    }
    #carouselAnesth .carousel-caption h4 {
        font-size: 20px;
    }
    .navbar-brand img {
        width: 140px;
    }
   .rightponeicon {
        border: 2px solid #FFF;
        border-radius: 4px;
        padding: 10px;
        margin: 10px 0px;
        color: #FFF;
        text-decoration: none;
        background:none;
        background-position:none;
        font-size: 14px;
    }

    .rightponeicon:hover {
        border: 2px solid #FFF;
        border-radius: 4px;
        padding: 20px 20px 20px 60px;
        color: #FFF;
        text-decoration: none;
        background-color: #083c27;
    }

    #carouselAnesth .carousel-caption {
        bottom: 18rem !important;
        text-align: right;
        float: right;
        right: 0px;
        margin-right: 13%;
        margin-left: 0;
        top: 25%;
        font-size: 14px;
    }

    #three-boxdoctors .container {
        padding: 40px 20px;
    }

    .ttnp {
        font-size: 23px;
        height: auto;
        padding: 80px 0px;
    }

    .Digestion2,
    .art,
    .Digestion {
        border-radius: 0px;
        padding: 40px 20px;
    }

    .sugarbg {
        padding: 60px 20px;
        border-radius: 0px;
    }



    .linenew h3 {
        left: -90px;
    }

    .linenew2 h3 {
        left: -75px;
    }

    .livermain {
        width: 100%;
        padding: 0px 20px;
    }

    .bl {
        width: 100%;
        height: 180px;
        object-fit: cover;
    }

    .dia {
        padding: 50px 20px 0px;
    }

    .dia-wrapper {
        height: 380px;
        margin: 30px 0px 50px;
    }

    .orth {
        border-radius: 20px;
        overflow: hidden;
        margin-bottom: 50px;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .line-wrap {
        padding: 0 20px;
    }

    .shopnow-wrapper {
        width: 100%;
        margin: 0;
    }


    .kidny {
        padding: 60px 10px;
        border-radius: 0;
    }

    .Circulation,
    .low {
        margin: 0;
    }

    .section-pro .container {
        padding: 0;
    }

}